#workstable {
	border-spacing: 0px 1rem;
	border-bottom: none;
}

#workstable thead {
	font-family: var(--font-b);
	font-weight: 700;
	background-color: var(--accent-b); 
	color: white;
}

#workstable thead th {
	padding: 1rem 2rem;
}

#workstable tbody {
	background-color: black;
}

#workstable tbody tr td {
	padding: 1rem;
	color: white;
	text-shadow: 0 2px 4px black;
	opacity: 1;
}

#workstable tbody tr td.dataTables_empty {
	background-color: var(--light);
	color: var(--alert);
	text-shadow: none;
	font-size: 24px;
}

.button-center {
	display: flex;
	flex-direction: column;
	
	align-items: center;
	justify-content: center;
	
	width: 100%;
	height: 100%;

	color: var(--accent-b);
}

.button {
	background-color: var(--accent-b);
  cursor: pointer;
  padding: 0 2rem;
  border: none;
  text-align: left;
	outline: none;
	
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 1rem;

	text-align: center;

	transition: background-color 120ms;
}

.button:hover {
	background-color:  var(--accent-b-dark);
}

.button h2 {
	color: white;
}

.card-row {
	font-size: 24px;
	vertical-align: top;
	cursor: pointer;

	transition: opacity 200ms;

	opacity: 0.7;
}

.card-row:hover {
	opacity: 1;
}

/* wide */
@media (min-width: 900px) {
	#workstable tbody tr {
		height: 3rem;
	}
}

/* mobile */
@media (max-width: 900px) {
	#workstable tbody tr {
		height: 2rem;
	}	
}
